/*++

  Note to Localization Team - The term "ReadyBoost" is trademarked and should not be localized.
                              For details please contact MehmetI
--*/

[info]
drivername=rdyboost
symbolfile=ReadyBoostPerfCounters.h

[objects]
SM_ALL_CACHES_OBJECT_009_NAME=SM_ALL_CACHES_OBJECT_009_NAME=

[languages] 
009=English

[text]  
SM_ALL_CACHES_OBJECT_009_NAME=ReadyBoost Cache
SM_ALL_CACHES_OBJECT_009_HELP=Displays performance statistics about ReadyBoost Caches.

SM_COUNT_BYTES_CACHED_009_NAME=Bytes cached
SM_COUNT_BYTES_CACHED_009_HELP=The total (uncompressed) amount of data currently stored in ReadyBoost caches.

SM_COUNT_SPACE_USED_009_NAME=Cache space used
SM_COUNT_SPACE_USED_009_HELP=Amount of space in bytes taken by data cached in ReadyBoost caches.

SM_COUNT_COMPRESSION_009_NAME=Compression Ratio
SM_COUNT_COMPRESSION_009_HELP=(Cache space used) / (Bytes cached)

SM_COUNT_TOTAL_CACHE_SIZE_009_NAME=Total cache size bytes
SM_COUNT_TOTAL_CACHE_SIZE_009_HELP=Total size, in bytes, of all caches regardless of how much data they contain.

SM_COUNT_CACHE_READS_009_NAME=Cache reads/sec
SM_COUNT_CACHE_READS_009_HELP=Number of I/Os satisfied from ReadyBoost caches per second.

SM_COUNT_CACHE_READ_BYTES_009_NAME=Cache read bytes/sec
SM_COUNT_CACHE_READ_BYTES_009_HELP=Bytes of I/Os satisfied from ReadyBoost caches per second.

SM_COUNT_CACHE_SKIPPED_READS_009_NAME=Skipped reads/sec
SM_COUNT_CACHE_SKIPPED_READS_009_HELP=Number of read I/Os ignored by ReadyBoost due to policy.

SM_COUNT_CACHE_SKIPPED_READ_BYTES_009_NAME=Skipped read bytes/sec
SM_COUNT_CACHE_SKIPPED_READ_BYTES_009_HELP=Bytes of read I/Os ignored by ReadyBoost due to policy.

SM_COUNT_TOTAL_READS_009_NAME=Total reads/sec
SM_COUNT_TOTAL_READS_009_HELP=Number of read I/Os that are received by ReadyBoost. This counter includes all reads whether or not they were satisfied by ReadyBoost caches.

SM_COUNT_TOTAL_READ_BYTES_009_NAME=Total read bytes/sec
SM_COUNT_TOTAL_READ_BYTES_009_HELP=Bytes of read I/Os that are received by ReadyBoost. This counter includes all reads whether or not they were satisfied by ReadyBoost caches.
